﻿-- Locale
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("RareScanner", "zhTW", false);

if AL then
	-- UI strings
	AL["CHECK_MAP"] = "檢查你的地圖!";
	AL["UNKNOWN_TARGET"] = "未知目標";
	AL["JUST_SPAWNED"] = " 剛剛出現";
	AL["NOT_TARGETEABLE"] = "無法設為目標";
	AL["CLICK_TARGET"] = "點擊將NPC設為目標";
	AL["ALARM_MESSAGE"] = "一個稀有NPC剛剛出現，檢查你的地圖！";
	
	-- UI config panel
	AL["GENERAL_OPTIONS"] = "一般選項";
	AL["ENABLE_SCAN_RARES"] = "稀有NPC搜尋開關";
	AL["ENABLE_SCAN_RARES_DESC"] = "啟用以後當每次你的小地圖上有稀有NPC出現時會有視覺警告與聲音提醒";
	AL["ENABLE_SCAN_CONTAINERS"] = "寶藏或寶箱搜尋開關";
	AL["ENABLE_SCAN_CONTAINERS_DESC"] = "啟用以後當每次你的小地圖上有寶藏或寶箱出現時會有視覺警告與聲音提醒";
	AL["ENABLE_SCAN_EVENTS"] = "事件搜尋開關";
	AL["ENABLE_SCAN_EVENTS_DESC"] = "啟用以後當每次你的小地圖上有事件出現時會有視覺警告與聲音提醒";
	AL["ENABLE_SCAN_GARRISON_CHEST"] = "搜尋要塞寶箱開關";
	AL["ENABLE_SCAN_GARRISON_CHEST_DESC"] = "當此選項啟用，每次您的要塞寶箱顯示在小地圖上時，會有視覺警告與聲音提醒。";
	AL["ENABLE_SCAN_IN_ASHRAN"] = "開啟艾斯蘭通告";
	AL["ENABLE_SCAN_IN_ASHRAN_DESC"] = "啟用時，你將會接收到艾斯蘭的稀有NPC和事件通告。";
	AL["SOUND"] = "聲音";
	AL["SOUND_OPTIONS"] = "聲音選項";
	AL["ALARM_SOUND"] = "稀有NPC的警告聲音";
	AL["ALARM_SOUND_DESC"] = "當有稀有NPC出現在小地圖上時撥放的聲音。";
	AL["ALARM_TREASURES_SOUND"] = "事件/寶箱的警告聲音";
	AL["ALARM_TREASURES_SOUND_DESC"] = "當有事件/寶箱出現在小地圖上時撥放的聲音。";
	AL["DISABLE_SOUND"] = "停用音效通知";
	AL["DISABLE_SOUND_DESC"] = "啟用時，將不會收到音效通知。";
	AL["DISPLAY"] = "顯示";
	AL["DISPLAY_OPTIONS"] = "顯示選項";
	AL["LOOT_PANEL_OPTIONS"] = "戰利品選項";
	AL["DISPLAY_LOOT_PANEL"] = "切換顯示戰利品";
	AL["DISPLAY_LOOT_PANEL_DESC"] = "啟用時，會顯示NPC掉落的戰利品。";
	AL["LOOT_MIN_QUALITY"] = "戰利品最低品質";
	AL["LOOT_MIN_QUALITY_DESC"] = "設定要顯示的戰利品的最低品質";
	AL["QUALITY_POOR"] = "粗糙";
	AL["QUALITY_COMMON"] = "普通";
	AL["QUALITY_UNCOMMON"] = "優秀";
	AL["QUALITY_RARE"] = "精良";
	AL["QUALITY_EPIC"] = "史詩";
	AL["QUALITY_LEGENDARY"] = "傳說";
	AL["LOOT_TOOLTIP_POSITION"] = "戰利品滑鼠提示位置";
	AL["LOOT_TOOLTIP_POSITION_DESC"] = "設定滑鼠指向戰利品圖示時，滑鼠提示出現的位置 (相對於按鈕)。";
	AL["TOOLTIP_LEFT"] = "左側";
	AL["TOOLTIP_RIGHT"] = "右側";
	AL["TOOLTIP_CURSOR"] = "跟隨游標";
	AL["TOOLTIP_TOP"] = "上方";
	AL["TOOLTIP_BOTTOM"] = "下方";
	AL["DISPLAY_BUTTON"] = "按鈕與縮影顯示開關";
	AL["DISPLAY_BUTTON_DESC"] = "當取消按鈕與縮影顯示以後不會再次顯示。它不影響報警聲音和聊天警報。";
	AL["AUTO_HIDE_BUTTON"] = "自動隱藏按鈕與縮影";
	AL["AUTO_HIDE_BUTTON_DESC"] = "在選擇的時間過後自動隱藏按鈕與縮影 (以秒計)。 如果您選擇0秒按鈕與縮影不會自動隱藏。";
	AL["SHOW_CHAT_ALERT"] = "聊天警報顯示開關";
	AL["SHOW_CHAT_ALERT_DESC"] = "每次當寶藏、寶箱或NPC出現時在聊天中顯示一則私人訊息。";
	AL["FILTER"] = "過濾";
	AL["FILTERS_SEARCH"] = "搜尋";
	AL["FILTERS_SEARCH_DESC"] = "輸入NPC名字來過濾下方的列表";
	AL["CLEAR_FILTERS_SEARCH"] = "顯示全部";
	AL["CLEAR_FILTERS_SEARCH_DESC"] = "重設之前的搜尋並且顯示完整的列表";
	AL["FILTERS"] = "稀有NPC過濾";
	AL["FILTER_RARE_LIST"] = "過濾要搜尋的稀有NPC";
	AL["FILTER_RARE_LIST_DESC"] = "搜尋這個稀有NPC。|n停用後，發現這個NPC時不會通知。";
	AL["DISABLE_SEARCHING_RARE_TOOLTIP"] = "停用這個稀有NPC的通知";
	AL["DISABLED_SEARCHING_RARE"] = "已停用通知的稀有NPC: ";
	AL["ENABLE_SEARCHING_RARE_TOOLTIP"] = "啟用這個稀有NPC的通知";
	AL["ENABLED_SEARCHING_RARE"] = "已啟用通知的稀有NPC: ";
	AL["TEST"] = "開始測試";
	AL["TEST_DESC"] = "按下按鈕以顯示通知範例，將面板拖曳到你想要擺放的合適位置。";

	-- RARE names
	AL["RARE_LIST"] = {
		-- Rares Pandaria
		["艾歐納克斯"] = 50062; --Aeonaxx
		["艾薩"] = 58778; --Aetha
		["艾西斯"] = 50750; --Aethis
		["『漫遊者』阿宏"] = 50817; --Ahone the Wanderer
		["艾利·天鏡"] = 50821; --Ai-Li Skymirror
		["『疾雲』艾崙"] = 50822; --Ai-Ran the Shifting Cloud
		["『全知者』阿塔比姆"] = 70000; --Al'tabim the All-Seeing
		["安卡"] = 54318; --Ankha
		["安斯銳斯"] = 54338; --Anthriss
		["火焰大祭司"] = 73666; --Archiereus of Flame
		["大祭儀師凱烈德"] = 70243; --Archritualist Kelada
		["『重鱗』阿內斯"] = 50787; --Arness the Scale
		["斷脊者兀魯"] = 70001; --Backbreaker Uru
		["『屠夫』貝金"] = 58949; --Bai-Jin the Butcher
		["班薩洛斯"] = 54320; --Ban'thalos
		["『獻祭者』保萊"] = 63695; --Baolai the Immolator
		["黑蹄"] = 51059; --Blackhoof
		["血頂"] = 58474; --Bloodtip
		["博諾伯"] = 50828; --Bonobos
		["伯巾·暗拳"] = 50341; --Borginn Darkfist
		["布弗"] = 72775; --Bufo
		["黑焰勇士"] = 73171; --Champion of the Black Flame
		["查蘭"] = 72045; --Chelon
		["燼火之靈"] = 73175; --Cinderfall
		["舟倪師·水行者"] = 50768; --Cournith Waterstrider
		["裂牙"] = 58768; --Cracklefang
		["嗜鶴虎"] = 72049; --Cranegnasher
		["『破壞者』搭克"] = 50334; --Dak the Breaker
		["達然·破夜者"] = 68318; --Dalan Nightbreaker
		["殆死堤拉克"] = 54322; --Deth'tilac
		["迪薩·懼衛"] = 68319; --Disha Fearwarden
		["瑟爾林·卡斯迪諾夫醫生"] = 59369; --Doctor Theolen Krastinov
		["『毀滅之艦』維蘇威號"] = 73281; --Dread Ship Vazuvius
		["翡翠雄鶴"] = 73158; --Emerald Gander
		["艾須戎"] = 50772; --Eshelon
		["無盡之喉"] = 73279; --Evermaw
		["弗迪南"] = 51078; --Ferdinand
		["『瘟疫獸』血腐洛克"] = 70429; --Flesh'rok the Diseased
		["燧石劍士蓋然"] = 73172; --Flintlord Gairan
		["集束之眼"] = 70249; --Focused Eye
		["『鴆毒』加崙"] = 50340; --Gaarn the Toxic
		["『縛靈者』高魂"] = 62881; --Gaohun the Soul-Severer
		["賈洛克"] = 50739; --Gar'lok
		["血靈迦尼亞"] = 73282; --Garnia
		["天魔賈將軍"] = 63101; --General Temuja
		["鬼蟹"] = 50051; --Ghostcrawler
		["郭墾"] = 50331; --Go-Kan
		["『鐵拳』高超"] = 62880; --Gochao the Ironfist
		["弒神巨人拉穆克"] = 69999; --God-Hulk Ramuk
		["戈達"] = 69998; --Goda
		["格坎納"] = 72970; --Golganarr
		["巨型龜怒殼"] = 73161; --Great Turtle Furyshell
		["『蟲群使者』古奇"] = 72909; --Gu'chi the Swarmbringer
		["哈瓦克"] = 50354; --Havak
		["故障的奪日者傀儡"] = 50358; --Haywire Sunreaver Construct
		["霍雙"] = 63691; --Huo-Shuang
		["霍龍"] = 73167; --Huolon
		["靈巧的伊克伊克"] = 50836; --Ik-Ik the Nimble
		["帝王蟒蛇"] = 73163; --Imperial Python
		["鐵鬃鋼角"] = 73160; --Ironfur Steelhorn
		["翠玉牙"] = 49822; --Jadefang
		["『歐朵勇士』賈庫爾"] = 73169; --Jakur of Ordon
		["強達兒"] = 50351; --Jonn-Dar
		["喀提兒"] = 50355; --Kah'tir
		["『枯索』卡提克"] = 50749; --Kal'tik the Blight
		["『偷魂手』康"] = 50349; --Kang the Soul Thief
		["卡爾·開戰者"] = 68321; --Kar Warmaker
		["深海之煞卡卡諾"] = 72193; --Karkanos
		["卡爾金"] = 50959; --Karkin
		["卡羅馬"] = 50138; --Karoma
		["『晦暗者』卡爾"] = 50347; --Karr the Darkener
		["基利克斯"] = 54323; --Kirix
		["寇納斯·夜蠻"] = 50338; --Kor'nas Nightsavage
		["闊達·托羅斯"] = 50332; --Korda Torros
		["克拉卡農"] = 70323; --Krakkanon
		["克雷西克"] = 50363; --Krax'ik
		["科里崇"] = 63978; --Kri'chon
		["『大刀』寇羅"] = 50356; --Krol the Blade
		["『天爪』庫賴"] = 69996; --Ku'lai the Skyclaw
		["癒葉妖"] = 73277; --Leafmender
		["『潛獵者』利犀客"] = 50734; --Lith'ik the Stalker
		["『公牛』隆恩"] = 50333; --Lon the Bull
		["魯班"] = 70002; --Lu-Ban
		["瑪格瑞亞"] = 54319; --Magria
		["頭目南納斯"] = 50840; --Major Nanners
		["梅薇思·重創"] = 68317; --Mavis Harms
		["恰伯伯"] = 50823; --Mister Ferocious
		["『獨眼』魔朵"] = 50806; --Moldo One-Eye
		["莫托爾"] = 70003; --Molthor
		["魔娜菈"] = 70440; --Monara
		["巨怪蟹王"] = 73166; --Monstrous Spineclaw
		["魔津·碎齒"] = 50350; --Morgrinn Crackfang
		["慕兒塔"] = 68322; --Muerta
		["孟塔"] = 69664; --Mumta
		["『撕裂者』納拉克"] = 50364; --Nal'lak the Ripper
		["納拉許·沃丹提斯"] = 50776; --Nalash Verdantis
		["納斯拉·汙皮"] = 50811; --Nasra Spothide
		["『神諭者』尼索斯"] = 50789; --Nessos the Oracle
		["諾庫·風暴預言者"] = 70276; --No'ku Stormsayer
		["諾拉克斯"] = 50344; --Norlaxx
		["歐姆尼斯·格林洛克"] = 50805; --Omnis Grinlok
		["霸主怒斬"] = 50085; --Overlord Sunderfury
		["萊克瑪王子"] = 54533; --Prince Lakma
		["普羅堅尼斯"] = 69997; --Progenitus
		["曲奈斯"] = 50352; --Qu'nas
		["魁帝"] = 58771; --Quid
		["拉沙"] = 70530; --Ra'sha
		["喋喋歪歪人"] = 72048; --Rattleskew
		["石蘚行者"] = 73157; --Rock Moss
		["磐石駭獸"] = 70430; --Rocky Horror
		["魯恩·幽爪"] = 50816; --Ruun Ghostpaw
		["『獵潮者』山恩"] = 50780; --Sahn Tidehunter
		["沙利斯戰爭斥候"] = 50783; --Salyin Warscout
		["森巴斯"] = 50159; --Sambas
		["薩爾納克"] = 50782; --Sarnak
		["史闊契"] = 50831; --Scritch
		["思勒那"] = 50766; --Sele'na
		["暗影大師希多"] = 63240; --Shadowmaster Sydow
		["『磨石』西翠斯"] = 50791; --Siltriss the Sharpener
		["斯卡爾"] = 50815; --Skarr
		["思基席克"] = 50733; --Ski'thik
		["掠焰"] = 54324; --Skitterflame
		["索利克斯"] = 54321; --Solix
		["史勒剋"] = 71864; --Spelurk
		["碧火之靈"] = 72769; --Spirit of Jadefire
		["老菲之靈"] = 58817; --Spirit of Lao-Fe
		["史並進"] = 50830; --Spriggin
		["臭辮子"] = 73704; --Stinkbraid
		["蘇里索爾"] = 50339; --Sulik'shor
		["邪惡的塔維斯"] = 50086; --Tarvus the Vile
		["猶勒"] = 50832; --The Yowler
		["托里克·艾希斯"] = 50388; --Torik-Ethis
		["薩弗卡"] = 72808; --Tsavo'ka
		["『陰影』尤邦提"] = 68320; --Ubunti the Shade
		["堅定無畏之眼"] = 70238; --Unblinking Eye
		["『灼烙者』烏篤爾"] = 73173; --Urdur the Cauterizer
		["烏果烈"] = 50359; --Urgolax
		["『行者』烏洛比"] = 50808; --Urobi the Walker
		["邪鱷"] = 58769; --Vicejaw
		["席娃西斯"] = 63977; --Vyraxxis
		["戰神兜卡"] = 70096; --War-God Dokah
		["看守者歐蘇"] = 73170; --Watcher Osu
		["維茨格"] = 73293; --Whizzig
		["威利·懷爾德"] = 70126; --Willy Wilder
		["巫龍"] = 63510; --Wulon
		["『銳眼』尤里克"] = 50336; --Yorik Sharpeye
		["煜爾·蠻爪"] = 50820; --Yul Wildpaw
		["『流亡者』載"] = 50769; --Zai the Outcast
		["贊達拉戰爭使者"] = 69769; --Zandalari Warbringer cian
		["贊達拉戰爭使者"] = 69842; --Zandalari Warbringer gray
		["贊達拉戰爭使者"] = 69841; --Zandalari Warbringer silver
		["贊達拉戰爭斥候"] = 69768; --Zandalari Warscout
		["趙仇"] = 69843; --Zao'cho
		["宙斯卡"] = 72245; --Zesqua
		["『餿酒』祝貢"] = 71919; --Zhu-Gon the Sour
		
		-- Rares Draenor
		["阿瑪烏卡"] = 77140; --Amaukwa
		["大劍師先祖"] = 82899; --Ancient Blademaster
		["亞奎利爾"] = 86213; --Aqualir
		["索奎薩爾的化身"] = 88043; --Avatar of Socrethar
		["巴潤"] = 82326; --Ba'ruun
		["巴赫梅耶"] = 81406; --Bahameye
		["巴希歐克"] = 82085; --Bashiok
		["斬獸者薩拉摩"] = 78150; --Beastcarver Saramor
		["蓓琪‧轟籃"] = 84887; --Betsi Boombasket
		["刃舞者艾瑞克斯"] = 80614; --Blade-Dancer Aeryx
		["荒疫之光"] = 84856; --Blightglow
		["藤王菲利"] = 81639; --Brambleking Fili
		["絕息"] = 78867; --Breathless
		["布魯塔格‧厲刃"] = 87234; --Brutag Grimblade
		["峽谷冰母蜥蜴"] = 71721; --Canyon Icemother
		["焦焰古樹"] = 82311; --Char the Burning
		["凜牙"] = 80242; --Chillfang
		["燼喉"] = 72294; --Cindermaw
		["雲語者達博"] = 78169; --Cloudspeaker Daber
		["『哀慟』冷踏"] = 77513; --Coldstomp the Griever
		["寒牙"] = 76914; --Coldtusk
		["『血肉撕裂者』克洛"] = 77620; --Cro Fleshrender
		["颶風怒靈"] = 78621; --Cyclonic Fury
		["黑暗聚化體"] = 77085; --Dark Emanation
		["黑暗之主戈維德"] = 82268; --Darkmaster Go'vid
		["暗爪"] = 82411; --Darktalon
		["亡擊者琪茲"] = 77763; --Deadshot Kizi
		["深根"] = 82058; --Depthroot
		["厄蹄"] = 86729; --Direhoof
		["歿日博士"] = 77561; --Dr. Gloom
		["德卡茲‧鋼喉"] = 84807; --Durkath Steelmaw
		["元素師烏翠拉"] = 77768; --Elementalist Utrah
		["恩娜菈"] = 82676; --Enavra
		["恩娜菈"] = 82742; --Enavra
		["靈光"] = 82207; --Faebright
		["碎擊蠻魚"] = 82975; --Fangler
		["魔化硬木"] = 80204; --Felbark
		["魔焰之后"] = 82992; --Felfire Consort
		["膿卉"] = 84890; --Festerbloom
		["火怒巨人"] = 74971; --Firefury Giant
		["縱火者格拉許"] = 88580; --Firestarter Grash
		["燧革"] = 83483; --Flinthide
		["熔爐總管塔爾珈"] = 77648; --Forge Matron Targa
		["化石木"] = 85250; --Fossilwood the Petrified
		["狂亂的魔像"] = 77614; --Frenzied Golem
		["葛佐瑪爾"] = 78713; --Galzomar
		["珈露亞"] = 82764; --Gar'lua
		["加里遜‧福特"] = 86058; --Garrison Ford
		["『蒼藍之焰』傑戈爾"] = 81038; --Gelgor of the Blue Flame
		["艾維德將軍"] = 82882; --General Aevd
		["格納迪恩"] = 80471; --Gennadian
		["巨人殺手庫爾"] = 71665; --Giant-Slayer Kul
		["巨人殺手琪慕菈"] = 78144; --Giantslayer Kimla
		["微光之翼"] = 77719; --Glimmerwing
		["巨吞"] = 80868; --Glut
		["狂暴的瘤蹄"] = 82778; --Gnarlhoof the Rabid
		["戈魯"] = 76380; --Gorum
		["崔布雷德總元帥"] = 82876; --Grand Marshal Tremblade
		["鴻羽"] = 82758; --Greatfeather
		["『狡詐者』格雷卓克"] = 84431; --Greldrok the Cunning
		["灰喉"] = 82912; --Grizzlemaw
		["古羅巡者達瓦恩"] = 78128; --Gronnstalker Dawarn
		["林地守衛亞爾"] = 88583; --Grove Warden Yal
		["『掠取者』戈魯塔什"] = 80312; --Grutush the Pillager
		["戈魯克"] = 80190; --Gruuk
		["古朗"] = 80235; --Gurun
		["『盡噬者』赫昆"] = 83008; --Haakun the All-Consuming
		["鎚齒"] = 77715; --Hammertooth
		["禽母哈米"] = 77626; --Hen-Mother Hami
		["蒼絨隱士"] = 86724; --Hermit Palefur
		["高階督軍沃拉斯"] = 82877; --High Warlord Volrath
		["獵人芭爾菈"] = 88672; --Hunter Bal'ra
		["獵人黑齒"] = 83603; --Hunter Blacktooth
		["神獵手庫昂"] = 78151; --Huntmaster Kuang
		["海沛利恩斯"] = 78161; --Hyperious
		["因夏塔"] = 83553; --Insha'tar
		["喋顎"] = 82616; --Jabberjaw
		["『和平主義者』賈魯克"] = 87600; --Jaluk the Pacifist
		["『孢子吞食者』加斯卡"] = 84955; --Jiasska the Sporegorger
		["『浴血者』卡洛斯"] = 84810; --Kalos the Bloodbathed
		["卡洛許‧黑風"] = 86959; --Karosh Blackwind
		["『凱旋者』卡拉佐斯"] = 78710; --Kharazos the Triumphant
		["戮顎"] = 74206; --Killmaw
		["克里奇斯"] = 78872; --Klikixx
		["『虛無先知』庫塔格"] = 72362; --Ku'targ the Voidseer
		["坦波泰莎女士"] = 85121; --Lady Temptessa
		["識葉者庫里"] = 72537; --Leaf-Reader Kurri
		["洛瑪格·碎顎者"] = 77784; --Lo'marg Jawcrusher
		["領主寇里納克"] = 82920; --Lord Korinak
		["瘋『王』斯波里昂"] = 77310; --Mad "King" Sporeon
		["馬爾洛克‧石碎"] = 83643; --Malroc Stonesunder
		["曼德拉寇"] = 84406; --Mandrakor
		["賈伯里元帥"] = 82878; --Marshal Gabriel
		["元帥卡許‧風鑄"] = 82880; --Marshal Karsh Stormforge
		["罪惡女族長"] = 82998; --Matron of Sin
		["茉娃‧曲魂者"] = 82362; --Morva Soultwister
		["蜘蛛育母"] = 76473; --Mother Araneae
		["女族長歐慕菈"] = 75071; --Mother Om'ra
		["穆塔芬"] = 84417; --Mutafen
		["納斯‧敦柏林"] = 82247; --Nas Dunberlin
		["諾羅許"] = 79334; --No'losh
		["歐菲斯"] = 83409; --Ophiis
		["『復仇者』歐斯其拉"] = 84872; --Oskiira the Vengeful
		["先遣騎杜瑞莎"] = 83680; --Outrider Duretha
		["蒼白魚販"] = 78606; --Pale Fishmonger
		["尋路者賈拉格"] = 78134; --Pathfinder Jalog
		["巡路者德拉加"] = 77095; --Pathstalker Draga
		["深淵巨獸"] = 88208; --Pit Beast
		["毒刃大師波塔斯克"] = 84838; --Poisonmaster Bortusk
		["原獵者姆拉格"] = 76918; --Primalist Mur'og
		["熾炎法師辛德菈"] = 77642; --Pyrecaster Zindra
		["拉坎"] = 77741; --Ra'kahn
		["雪原巡者雷高爾"] = 84392; --Ragore Driftstalker
		["萊沃許"] = 82374; --Rai'vosh
		["『兇蠻的』赤爪"] = 82755; --Redclaw the Feral
		["腐頂"] = 85504; --Rotcap
		["桑里卡斯"] = 84833; --Sangrikass
		["斥候戈爾西克"] = 77526; --Scout Goreseeker
		["尚恩‧懷特西"] = 83542; --Sean Whitesea
		["影皮"] = 79938; --Shadowbark
		["真理"] = 82415; --Shinri
		["『屠殺仕女』賽克西絲"] = 78715; --Sikthiss, Maiden of Slaughter
		["銀葉古樹"] = 79686; --Silverleaf Ancient
		["銀葉古樹"] = 79693; --Silverleaf Ancient
		["銀葉古樹"] = 79692; --Silverleaf Ancient
		["太陽加持者"] = 83990; --Solar Magnifier
		["魂牙"] = 80057; --Soulfang
		["鋼牙"] = 86549; --Steeltusk
		["踐踏者克里格"] = 79629; --Stomper Kreego
		["石惡"] = 84805; --Stonespite
		["索菲里歐斯"] = 80725; --Sulfurious
		["日爪"] = 86137; --Sunclaw
		["裂棘"] = 84912; --Sunderthorn
		["蟲葉"] = 85520; --Swarmleaf
		["迅捷的黑瑪瑙撕掠者"] = 88582; --Swift Onyx Flayer
		["裂爪者"] = 84836; --Talonbreaker
		["魔爪祭司佐克拉"] = 79485; --Talonpriest Zorkra
		["『斷翼者』泰斯卡"] = 84775; --Tesska the Broken
		["痛毆者"] = 77527; --The Beater
		["托葛羅斯"] = 82618; --Tor'goroth
		["圖拉亞卡"] = 83591; --Tura'aka
		["瓦拉夏"] = 82050; --Varasha
		["維洛斯"] = 75482; --Veloss
		["虛無劫奪者烏爾妮"] = 85078; --Voidreaver Urnae
		["虛無先知卡魯格"] = 83385; --Voidseer Kalurg
		["沃瑟洛斯"] = 77926; --Vulceros
		["遊蕩的復仇者"] = 77776; --Wandering Vindicator
		["戰爭施法者巴格爾"] = 78733; --Warcaster Bargol
		["將領布魯格索"] = 79024; --Warmaster Blugthol
		["風牙族母"] = 75434; --Windfang Matriarch
		["『毀滅者』索薩亞"] = 82922; --Xothear, the Destroyer
		["『刀疤』雅嘉"] = 79145; --Yaga the Scarred
		["『焚化者』亞芝菈"] = 77529; --Yazheera the Incinerator
		["伊格德雷"] = 75435; --Yggdrel
		["月牙"] = 71992; --Moonfang
		["煉獄火先祖"] = 84875; --Ancient Inferno
		["磚房"] = 83819; --Brickhouse
		["德米多斯"] = 84911; --Demidos
		["年邁的暗織者卡斯"] = 85771; --Elder Darkweaver Kath
		["戈爾格爾"] = 84893; --Goregore
		["噬魂者寇薩爾"] = 84110; --Korthall Soulgorger
		["庫爾洛什‧滅牙"] = 82988; --Kurlosh Doomfang
		["丹萊許女士"] = 82942; --Lady Demlash
		["吐嗣魔陀羅"] = 83683; --Mandragoraster
		["奧拉格羅"] = 84904; --Oraggro
		["『觀察者』歐魯莫"] = 87668; --Orumo the Observer
		["潘索拉"] = 83691; --Panthora
		["暗焰懼行者"] = 82930; --Shadowflame Terrorwalker
		["泰坦洛斯"] = 83713; --Titarus
		["警戒的帕索斯"] = 88436; --Vigilant Paarthos
		["大魔導師泰珈"] = 88072; --Archmagus Tekar
		["投彈手古戈克"] = 87597; --Bombardier Gu'gok
		["被俘虜的戈瓦許塑石者"] = 84746; --Captured Gor'vosh Stoneshaper
		["受詛咒的使者"] = 85767; --Cursed Harbinger
		["受詛咒的劫毀者"] = 85763; --Cursed Ravager
		["受詛咒的銳爪"] = 85766; --Cursed Sharptalon
		["『懦弱的』吉博列特"] = 87352; --Gibblette the Cowardly
		["吉比"] = 87362; --Gibby
		["古格托爾"] = 83019; --Gug'tol
		["白霜"] = 87348; --Hoarfrost
		["軍團先鋒"] = 88494; --Legion Vanguard
		["上士彌格菈"] = 85001; --Master Sergeant Milgra
		["熔岩元素"] = 82614; --Moltnoma
		["戈倫之母"] = 87351; --Mother of Goren
		["軍需官赫薩克"] = 84925; --Quartermaster Hershak
		["影語者尼爾"] = 85029; --Shadowspeaker Niir
		["『食屍者』亂牙"] = 82617; --Slogtusk the Corpse-Eater
		["葛拉瑪爾之子"] = 82620; --Son of Goramal
		["縛魂者奈菈娜"] = 88083; --Soulbinder Naylana
		["戰略家安寇爾"] = 88071; --Strategist Ankor
		["刺骨鑽行蟲"] = 78265; --The Bone Crawler
		["大劍師羅格爾"] = 86579; --Blademaster Ro'gor
		["背叛者達茲格"] = 86566; --Defector Dazgo
		["被憎恨的德普"] = 86571; --Durp the Hated
		["格里瓦斯"] = 82536; --Gorivax
		["霍爾格"] = 86577; --Horgg
		["發明者布蘭茉"] = 86574; --Inventor Blammo
		["瘋狂的馬德加爾"] = 86562; --Maniacal Madgard
		["莫戈肯恩"] = 86582; --Morgo Kain
		["畸爪龍"] = 77081; --The Lanticore
		["瓦爾寇"] = 87357; --Valkor
		["『長者』沃洛克"] = 87356; --Vrok the Ancient
		["督軍諾克亭"] = 82883; --Warlord Noktyn
		["『屠戮者』艾珂歐絲"] = 84378; --Ak'ox the Slaughterer
		["艾卡利"] = 86268; --Alkali
		["雪崩"] = 85568; --Avalanche
		["斷骨者"] = 87837; --Bonebreaker
		["燃燒之力"] = 84926; --Burning Power
		["杜格‧碎脊者"] = 87788; --Durg Spinecrusher
		["貪吃的巨人"] = 87019; --Gluttonous Giant
		["瘤顎"] = 78269; --Gnarljaw
		["『熔岩暴飲者』格古阿克"] = 72364; --Gorg'ak the Lava Guzzler
		["戈爾塔格‧鋼柄"] = 87344; --Gortag Steelgrip
		["軟泥怪之王"] = 78260; --King Slime
		["克拉爾‧亡眼"] = 87239; --Krahl Deadeye
		["跳躍吞食者"] = 84465; --Leaping Gorger
		["馬爾格許‧守影"] = 85451; --Malgosh Shadowkeeper
		["機械盜掠者"] = 87026; --Mecha Plunderer
		["莫加馬格"] = 88586; --Mogamago
		["老皮恩奇先生"] = 84435; --Mr. Pinchy Sr.
		["奈吉德納"] = 85555; --Nagidna
		["暗影巨怪"] = 87027; --Shadow Hulk
		["滑溜黏液"] = 84854; --Slippery Slime
		["裂喉"] = 85837; --Slivermaw
		["曲魂師托雷克"] = 85026; --Soul-Twister Torek
		["『凍結者』烏格洛克"] = 79104; --Ug'lok the Frozen
		["網縛士兵"] = 84196; --Web-wrapped Soldier
		["奧吉克森"] = 86774; --Aogexon
		["巴斯頓"] = 86257; --Basten
		["伯格魯"] = 86732; --Bergruu
		["『吞噬者』博若克"] = 72156; --Borrok the Devourer
		["德克漢"] = 86743; --Dekorhan
		["艾奇多納"] = 80372; --Echidna
		["『殘暴者』加葛洛格"] = 86771; --Gagrog the Brutal
		["克拉沃斯"] = 80398; --Keravnos
		["『剔骨者』克魯德"] = 88210; --Krud the Eviscerator
		["勒奈亞"] = 80370; --Lernaea
		["穆格拉"] = 87666; --Mu'gra
		["努特拉"] = 86258; --Nultra
		["深淵殺手"] = 87846; --Pit Slayer
		["巨爪"] = 86750; --Thek'talon
		["鈦風"] = 80371; --Typhon
		["瓦斯提爾"] = 86259; --Valstil
		["維諾拉希斯"] = 86266; --Venolasix
		["邪爪"] = 88951; --Vileclaw
		["澤加納克"] = 86835; --Xelganak
		["鐵鬚船長"] = 79725; --Captain Ironbeard
		["賈茲沃達"] = 80122; --Gaz'orda
		["虛無生靈"] = 83401; --Netherspawn
		["盧克拉"] = 83526; --Ru'klaa
		["喚風者寇拉斯特"] = 83428; --Windcaller Korast
		["強力T300型二代伐木機"] = 82826; --Berserk T-300 Series Mark II
		["探險者諾贊德"] = 82486; --Explorer Nozzand
		["凝血瓣"] = 83509; --Gorepetal
		["礫齒"] = 84263; --Graveltooth
		["斥候波克哈爾"] = 83634; --Scout Pokhar
		["凝視"] = 86978; --Gaze
		["噬鰭"] = 84951; --Gobblefin
		["戈博格爾"] = 85572; --Grrbrrgle
		["阿爾寇"] = 77664; --Aarko
		["莫爾墨的回聲"] = 77828; --Echo of Murmur
		["莫爾墨的回聲"] = 77795; --Echo of Murmur
		["舍茲爾"] = 79543; --Shirzir
		["塔拉多爾狼蛛"] = 77634; --Taladorantula
		["透視者血鬃"] = 80524; --Underseer Bloodmane
		["羅寇爾"] = 85264; --Rolkor
		["希德洛斯"] = 86410; --Sylldross
		["蟲后絲克莉卡"] = 83522; --Hive Queen Skrikka
		["育母瑞格艾克"] = 74613; --Broodmother Reeg'ak
		["巨禍"] = 77519; --Giantbane
		["斯尼維爾"] = 86689; --Sneevel
		["巨蹄"] = 86520; --Stompalupagus
		["貝索拉"] = 85907; --Berthora
		["暴猛龍"] = 85970; --Riptar
		["催眠蟾蜍"] = 79524; --Hypnocroak
		["岩蹄"] = 72606; --Rockhoof
		["毒葵"] = 75492; --Venomshade
		["『雷鳴者』納克"] = 50990; --Nakk the Thunderer
		["格洛克"] = 50992; --Gorok
		["盧可哈克"] = 50981; --Luk'hok
		["重拳"] = 50985; --Poundfist
		["辛爾特海德"] = 51015; --Silthide
		["路行者"] = 50883; --Pathrunner
		["諾卡洛許"] = 81001; --Nok-Karosh
		
		-- Rares Draenor 6.2
		["『毀滅者』亞戈許"] = 91871; --Argosh the Destroyer
		["貝爾戈克"] = 92552; --Belgork
		["『擲矛手』畢爾寇"] = 90884; --Bilkor the Thrower
		["血之谷恐獸"] = 92657; --Bleeding Hollow Horror
		["血獵人佐克"] = 90936; --Bloodhunter Zulk
		["王蟲伊斯寇"] = 92429; --Broodlord Ixkor
		["葛羅克瑪隊長"] = 93264; --Captain Grok'mar
		["鐵鬚船長"] = 93076; --Captain Ironbeard
		["賽拉薩斯"] = 90434; --Ceraxas
		["『野火』辛德羅"] = 90519; --Cindral the Wildfire
		["黑暗召喚師蕾可菈"] = 90081; --Dark Summoner Rendkra
		["『蠻血者』多格"] = 90887; --Dorg the Bloody
		["邪惡的德里斯"] = 93028; --Driss Vile
		["卓夫努爾"] = 90888; --Drivnul
		["處決者瑞洛斯"] = 91727; --Executor Riloth
		["魔穿"] = 93168; --Felbore
		["魔匠達茉卡"] = 92647; --Felsmith Damorka
		["魔焰"] = 91098; --Felspark
		["黯爪"] = 92508; --Gloomtalon
		["葛拉伯許"] = 92941; --Gorabosh
		["大術士奈德克斯"] = 91695; --Grand Warlock Nethekurse
		["葛拉諾克"] = 93057; --Grannok
		["格羅索克‧破顱者"] = 90089; --Grobthok Skullbreaker
		["港口統領寇拉克"] = 90094; --Harbormaster Korak
		["高階祭司伊卡贊"] = 90281; --High Priest Ikzan
		["高階祭司伊卡贊"] = 90777; --High Priest Ikzan
		["小鬼召喚師瓦勒莎"] = 90429; --Imp-Master Valessa
		["鋼鐵艦長雅珈"] = 90087; --Iron Captain Argha
		["傑克索"] = 90437; --Jax'zor
		["『靜思者』克雷爾"] = 92517; --Krell the Serene
		["罪不可赦的克里斯加"] = 93279; --Kris'kar the Unredeemed
		["歐蘭女士"] = 90438; --Lady Oran
		["瑪格威亞"] = 93002; --Magwia
		["魔女薩芙菈"] = 90442; --Mistress Thavra
		["奧瑪克‧血箭"] = 90088; --Ormak Bloodbolt
		["霸主馬古魯斯"] = 92411; --Overlord Ma'gruth
		["痛苦魔女賽洛拉"] = 92274; --Painmistress Selora
		["魔花王瓦卡旺"] = 91374; --Podlord Wakkawam
		["普崔薩爾"] = 91009; --Putre'thar
		["拉司"] = 90782; --Rasthe
		["雷戈"] = 92197; --Relgor
		["血月殘渣"] = 91227; --Remnant of the Blood Moon
		["倫達克"] = 92627; --Rendrak
		["『追蹤者』羅剛"] = 90885; --Rogond the Tracker
		["魯克馬茲"] = 94113; --Rukmaz
		["莫葛拉克中士"] = 90024; --Sergeant Mor'grak
		["影碎"] = 93236; --Shadowthrash
		["割魂者"] = 92495; --Soulslicer
		["鐵鼻"] = 92887; --Steelsnout
		["魅蛇"] = 92606; --Sylissa
		["『扭曲者』斯澤瑞克"] = 93001; --Szirek the Twisted
		["黑牙"] = 92465; --The Blackfang
		["血爪"] = 92694; --The Goreclaw
		["鋼鐵馴犬者"] = 92977; --The Iron Houndmaster
		["夜魂"] = 92645; --The Night Haunter
		["夜魂"] = 92636; --The Night Haunter
		["索加‧血拳"] = 91243; --Tho'gar Gorefist
		["『切腸者』索羅瑪"] = 92574; --Thromma the Gutslicer
		["『遭譴者』瓦瑞克斯"] = 92451; --Varyx the Damned
		["『恆存者』贊茲斯"] = 92408; --Xanzith the Everlasting
		["澤特爾"] = 91087; --Zeter'el
		["『泰山壓頂』佐戈"] = 90122; --Zoug the Heavy
		["落棘"] = 91093; --Bramblefell
		["指揮官克拉戈斯"] = 91232; --Commander Krag'goth
		["指揮官歐格莫克"] = 89675; --Commander Org'mok
		["死亡之爪"] = 95053; --Deathtalon
		["毀滅之輪"] = 95056; --Doomroller
		["咕嚕嗝嚕"] = 93125; --Glub'glok
		["恐懼之拳"] = 95044; --Terrorfist
		["復仇之靈"] = 95054; --Vengeance
		["刺尾巨蟲"] = 91921; --Wyrmple
		["榭莫寇爾"] = 96235; --Xemirkol
		
		-- Rares Draenor 6.2.1
		["古克"] = 98200; --Guk
		["巴格"] = 98199; --Pugg
		["魯多格"] = 98198; --Rukdug
		["杜拉昆"] = 98283; --Drakum
		["岡達爾"] = 98284; --Gondar
		["史麥辛‧葛拉布"] = 98285; --Smashum Grabb
		["惡魔監督者馬朗"] = 98408; --Fel Overseer Mudlump
		["阿拉克尼斯"] = 96323; --Arachnis
		["伊瑞奇斯"] = 97209; --Eraakis
	}
end
